.play small {
	background: url(https://odn.zoig1.com/cdndir/images/zoig2/playicn1.png) bottom left no-repeat;
	cursor: pointer;
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	margin-top: -32px;
	margin-left: -22px;
	width: 45px;
	height: 45px;
}

.play:hover small {
	background: url(https://odn.zoig1.com/cdndir/images/zoig2/playicn1.png) top left no-repeat;
}

/*
 * name and description
 */
.blog-header {
  padding-top: 20px;
  padding-bottom: 20px;
}
.blog-title {
  margin-top: 30px;
  margin-bottom: 0;
  font-size: 60px;
  font-weight: normal;
}



/*
 * Footer
 */

.blog-footer {
  padding: 40px 0;
  text-align: center;
  background-color: #e9e9e9;
  border-top: 1px solid #000;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}

.desc {
	font-size: 12px;
	margin-top: 4px;
}
.tooltip-inner  {
    max-width: 200px;
}

.capt {
	margin-top: -20px;
	margin-bottom: 20px;
	overflow: hidden;
	margin-left: 4px;
	font-size: 12px;
	height: 40px;
}

.pad_left {
	padding-left: 40px;
}

.list-group-horizontal .list-group-item {
    display: inline-block;
}
.list-group-horizontal .list-group-item {
	margin-bottom: 0;
	margin-left:-4px;
	margin-right: 0;
}
.list-group-horizontal .list-group-item:first-child {
	border-top-right-radius:0;
	border-bottom-left-radius:4px;
}
.list-group-horizontal .list-group-item:last-child {
	border-top-right-radius:4px;
	border-bottom-left-radius:0;
}
@media only screen and (max-width: 900px) {
    #rev {
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}